Logged In: NO

Try installing another gcc. I had almost the same problem
(see next message) and installing gcc 2.95.3 worked for me.

Carlos Villegas